
<section class="testmonials">
  <h1 class="sections-header">People Are Talking About Fork</h1>
  <div class="about-folk-container-wrapper">
  
    <div class="about-folk-container">
    <div class="about-folk__title">
      <img src="./images/logo1.webp" alt="">
    </div>
      <div class="about-folk__text">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
    </div>
  </div>

  <div class="about-folk-container">
    <div class="about-folk__title">
      <img src="./images/logo2.webp" alt="">
    </div>
      <div class="about-folk__text">
        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
    </div>
  </div>

  <div class="about-folk-container about-folk-container_modificator">
    <div class="about-folk__title">
      <img src="./images/logo3.webp" alt="$$">
    </div>
      <div class="about-folk__text">
        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. 
    </div>
  </div>

  <div class="about-folk-container">
    <div class="about-folk__title">
      <img src="./images/logo4.webp" alt="">
    </div>
      <div class="about-folk__text">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
    </div>
  </div>

  <div class="about-folk-container">
    <div class="about-folk__title">
      <img src="./images/logo5.webp" alt="">
    </div>
      <div class="about-folk__text">
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus. 
    </div>
  </div>

  <div class="about-folk-container">
    <div class="about-folk__title">
      <img src="./images/logo6.webp" alt="">
    </div>
      <div class="about-folk__text">
        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
    </div>
  </div>
</div>

<p class="testimonials__text-content">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
<div class="testimonials__divider"></div>
</section>